From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 25 July 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.06.11.09.14.31514">sometimes, I think of you</a>: Wow.  this is fantastic.   "As if proximity<BR>
was the cause of all ills,<BR>
and the spark of all joys.<BR>
<BR>
Because distance isn't really distance<BR>
until the stars have died," this in particular, made my skin jump.  it has a wonderful, fluid flow. i'm a little upset i missed this until now.<BR>
<BR>
oh and congrats to all the other front pagers!
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 25 July 2008<P>

B.K., about <a href="/blend/wv.cgi?id=2008.06.23.23.22.20383">Mowing Grass at Sunset</a>: this is wonderful.  the opening line is perfect.  oh, but what does the "ohm" in the fifth line mean/supposed to be? lovely work my friend, lovely work.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 25 July 2008<P>

distant moon, about <a href="/blend/wv.cgi?id=2008.06.22.23.36.19171">Mer de l'amour</a>: mmmmhhhhh. i enjoyed this.  the last few lines are wonderful imagery. 
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 25 July 2008<P>

Briana Kassia, about <a href="/blend/wv.cgi?id=2008.06.17.21.30.12806">the third law of something</a>:<BR>
Wow. This is fantastic.  How you used space in positioning the words is used well.  the words are quite poignant. This is one of my favourites i've read on here in a while. well done chap. 
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 25 July 2008<P>

B.K. baha, I actually didn't notice it right away, i was a bit confused at first, but then it clicked.  oh, and thankyou.<BR>
<BR>
Ali - Thankyou. coming from someone who writes as well as you do, that's quite a compliment. thanks.
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 25 July 2008<P>

thanks for the compliments, Blessed. :) It was sposed to be atMosphere but by the time I saw it to edit, Kirk had already Picked it. Kirk, pretty pwease, can we spell that word right? lol<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2008<P>

Marsh; Thanks for the inspiration. We do what are called "bumps" around here. Someone will write something that reminds  us of something similar. <BR>
<BR>
Ohm is a chant that just rumbles from your gut..ha <BR>
<BR>
bk
<HR>